<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>

<rubric><![CDATA[<b>Re-order the sentences to summarize the story.</b>]]></rubric>

<audio></audio>

<sentences>

<sentence><![CDATA[Hezarfen’s wings are broken.]]></sentence>
<sentence><![CDATA[Hezarfen takes the wings to his workshop.]]></sentence>
<sentence><![CDATA[Hezarfen and his friends go to Galata.]]></sentence>
<sentence><![CDATA[Hezarfen meets the District Chief of Galata.]]></sentence>
<sentence><![CDATA[The District Chief listens to Hezarfen’s story.]]></sentence>
<sentence><![CDATA[The District Chief gives his permission.]]></sentence>
<sentence><![CDATA[The District Chief wants to see Lagari.]]></sentence>
<sentence><![CDATA[Hezarfen speaks to Lagari.]]></sentence>
<sentence><![CDATA[Hezarfen’s new wings are ready.]]></sentence>
<sentence><![CDATA[Hezarfen speaks to Lagari again.]]></sentence>

</sentences>
</exercise>